Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

Problemas con eMule-4.6c-iONiX-4.4

FoSFi

Pues, antes de empezar, ya se que es un mod y tal y pascual, pero en la #@!* de pagina de esta gente, solo hay un foro en aleman al que ni siquiera logro registrarme. El mod va (iva) muy fino hasta que me paso esto:

Imagen original en http://www.geocities.com/fosfi/error-emule.jpg

Disculpad la resolucion. El caso es que empezo a ocurrir esto de golpe y sin motivo aparente. Al llevar unas horitas conectado, salta ese error, el emule no se cierra, pero queda colgado y solo puedo maximizar la ventana desde el icono del systray. Segun he podido descifrar en su pagina oficial, tiene algo que ver con las optimizaciones del compilador (VS 2003) para los diferentes micros (amd e intel). Se supone que esta version es para todas las cpu's, pero es que tampoco hay versiones especificas xDD

A lo que ivamos, ¿a alguien se le ocurre que leches pasa? Havia pensado desinstalarlo todo (borrar los .met i los ficheros de partes, temporales y demas) y volver a instalar emule y el mod, pero claro tengo aun muchas descargas pendientes, y asi no hay quien las baje xD. ¿Alguna idea?

Para quien tenga dudas si va o no va bien:

Imagen original en http://www.geocities.com/fosfi/ionix.jpg

Siempre que la conexion "esta bien" asi me funciona :P (lmds 512 simetrico). Por esto mismo no quiero cambiarlo por otro mod, aparte del mini-mule lleva muchas cosas para el control del ancho de banda (tb lleva webcache).

👁 292
Este tema está cerrado a nuevas respuestas. Abre un nuevo tema para retomar la conversación.